package com.ss.android.ugc.aweme.commerce_challenge_api.service;

import X.BR6;
import com.bytedance.covode.number.Covode;

public interface ICommerceChallengeOutService {
    static {
        Covode.recordClassIndex(58177);
    }

    BR6 LIZ();
}
